WXMACMOLPLT(1)

NAME
wxMacMolPlt - molecular visualization program

SYNOPSIS
wxmacmolplt [options] [input file]

DESCRIPTION
wxMacMolPlt is designed to display the input and output of the GAMESS quantum chemistry package. It produces animations and/or publication quality output from a variety of input file formats.

Complete documentation is usually installed at
/usr/share/wxmacmolplt/MacMolPlt_Manual.html

More information may be found at
http://www.scl.ameslab.gov/~brett/MacMolPlt/

OPTIONS
wxMacMolPlt accepts the following options:

-h, --help
    displays help on the command line parameters

-v, --version
    print version

FILES
Insert list of important files.

BUGS
wxMacMolPlt is still undergoing development, and there are probably still several bugs. If you find one, please e-mail the author with a description of the bug and instructions for reproducing it.

AUTHOR
Brett Bode <brett@scl.ameslab.gov>